## rust-quick-protobuf 0.7.0

=== debian/changelog ===
rust-quick-protobuf (0.7.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Relax dh-cargo dependency.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2022 20:55:44 +0200

rust-quick-protobuf (0.7.0-2) unstable; urgency=medium

  * Package quick-protobuf 0.7.0 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Aug 2022 16:35:16 +0200

rust-quick-protobuf (0.7.0-1) unstable; urgency=medium

  * Package quick-protobuf 0.7.0 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 16:01:19 +0200
