=== debian/control ===
Source: rust-quick-protobuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.3.4-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-protobuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-protobuf
Rules-Requires-Root: no

Package: librust-quick-protobuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.3.4-~~)
Recommends:
 librust-quick-protobuf+std-dev (= ${binary:Version})
Provides:
 librust-quick-protobuf-0-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7.0-dev (= ${binary:Version})
Description: Pure Rust protobuf (de)serializer - Rust source code
 Quick.
 .
 This package contains the source for the Rust quick-protobuf crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-quick-protobuf+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-protobuf-dev (= ${binary:Version}),
 librust-byteorder-1+std-dev (>= 1.3.4-~~)
Provides:
 librust-quick-protobuf+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7.0+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0.7.0+default-dev (= ${binary:Version})
Description: Pure Rust protobuf (de)serializer - feature "std" and 1 more
 Quick.
 .
 This metapackage enables feature "std" for the Rust quick-protobuf crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
