## rust-quick-protobuf 0.8.1

=== debian/changelog ===
rust-quick-protobuf (0.8.1-1) unstable; urgency=medium

  * Package quick-protobuf 0.8.1 from crates.io using debcargo 2.6.0
    (Closes: #1041879)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:12:19 +0200
