=== debian/control ===
Source: rust-quick-protobuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.3.4-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-protobuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-protobuf
X-Cargo-Crate: quick-protobuf
Rules-Requires-Root: no

Package: librust-quick-protobuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+std-dev (>= 1.3.4-~~),
 librust-byteorder-1-dev (>= 1.3.4-~~)
Provides:
 librust-quick-protobuf+default-dev (= ${binary:Version}),
 librust-quick-protobuf+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0-dev (= ${binary:Version}),
 librust-quick-protobuf-0+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8+std-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8.1-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8.1+default-dev (= ${binary:Version}),
 librust-quick-protobuf-0.8.1+std-dev (= ${binary:Version})
Description: Pure Rust protobuf (de)serializer - Rust source code
 Quick.
 .
 This package contains the source for the Rust quick-protobuf crate, packaged by
 debcargo for use with cargo and dh-cargo.
