=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-protobuf 0.8.1 --all-targets --all-features
Features: test-name=rust-quick-protobuf:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-protobuf 0.8.1 --all-targets
Features: test-name=librust-quick-protobuf-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-protobuf 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-quick-protobuf-dev:std
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-protobuf 0.8.1 --all-targets --no-default-features
Features: test-name=librust-quick-protobuf-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
